Quikrbox User app - Bug #6850

Rate your delivery screen > ui issues
06/20/2023 05:25 PM - priyanka Sharma

...text and icon not aligned properly

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/20/2023

0%
0.00 hour
0.00 hour
History

#1 - 06/21/2023 12:24 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/18/2023 05:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
